body {
	background-color:#FFFFCC;
}
 
a:hover { 
	color: #000000; 
	text-decoration: underline; 
} 
 
a:link { 
	color: #0000FF; 
	text-decoration: none; 
} 
 
a { 
	color: #800080; 
	text-decoration: underline; 
} 


hr {
	color: #4D657D;
	height: 0.1pt;
}


.comeClinicDateTitle {
	font-size: 20px; 
    color: #000099;     
    font-family: Times New Roman;
}

.deptInfoTitle {
	font-size: 20px; 
    color: #8B4513;
    font-weight: bold;
    font-family: ·s²Ó©úÅé;
}

.accordionHeader {
	width: 100%;
	height: 25px;
	background-color: #99CCFF;
	padding-top: 3px;
	margin-top: 5px;
}

.accordionHeaderForMobile {
	width: 100%;
	height: 35px;
	background-color: #99CCFF;
	padding-top: 11px;
	margin-top: 5px;
}

.accordionHeaderSelected {
	width: 100%;
	height: 25px;
	background-color: #98FB98;
	padding-top: 3px;
	margin-top: 5px;
}

.accordionHeaderSelectedForMobile {
	width: 100%;
	height: 35px;
	background-color: #98FB98;
	padding-top: 11px;
	margin-top: 5px;
}

.accordionContent  {
	/*width: 99.5%;	*/
	border-bottom-style: dashed;
	border-bottom-color: #00008B;
	border-bottom-width: 1px;
	border-left-style: dashed;
	border-left-color: #00008B;
	border-left-width: 1px;
	border-right-style: dashed;
	border-right-color: #00008B;
	border-right-width: 1px;
}

.drugImgTd {
	 width: 220px;
	 height: 71px;
	 text-align: center;
	 vertical-align: middle;
}

.drugImgTdMobile {
	 width: 106px;	 
	 text-align: center;
	 vertical-align: middle;
}

.tableDisplay {
	border-collapse: separate;
	border: 2px solid #336699;
}

.queryTableDisplay {
	background-color: #dfe8e7;
	border: 4px double #dfe8e7;
	border-collapse: collapse;
}


.tableTitle { 
	font-size: 16px; 
	color: #FFFFFF; 
	background-color: #4F618A; 
	height: 25px; 
	text-align: center; 
	border: 2px solid #336699;
	font-family: Times New Roman;
}

.tableText {
	font-size: 16px;
	color: #000000; 
	background-color: #eeeeee; 
	text-align: center; 
	height: 25px; 
	vertical-align: middle;
	font-family: Times New Roman;
} 


.tableText2 {
	font-size: 16px;
	color: #000000; 
	background-color: #e7e7ef; 
	text-align: center; 
	height: 25px; 
	vertical-align: middle;
	font-family: Times New Roman;
}

.tableTextBig {
	font-size: 22px;
	color: #000000;	
	text-align: center;
	height: 28px;
	vertical-align: middle;
	font-family: Times New Roman;
}

.textBig {
	font-size: 22px;
}

.textBoxDefault {
	font-size: 22px;
	width: 160px;
}

.textBoxShort {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 22px;
	border: 1px solid #B32E2B;
	color: #000082;
	font-family: Times New Roman;
	width: 5em;
} 

.inputTableDisplay {
	border-collapse: collapse;
	border: 2px solid #336699;
}

.button {	
	text-align: center; 
	height: 30px; 
	width: 100px; 
	font-size: 16px;
}

.buttonForMobile {	
	text-align: center; 
	height: 40px; 
	width: 150px;
	font-size: 16px;	
}

.myModal {
	position: fixed;
	z-index: 999;
	height: 100%;
	width: 100%;
	top: 0;
	background-color: Black;
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity: 0.8;
}

.myCenter {
	z-index: 1000;
	margin: 300px auto;
	padding: 10px;
	width: 180px;
	background-color: White;
	border-radius: 10px;
	filter: alpha(opacity=100);
	opacity: 1;
	-moz-opacity: 1;
}

.default_text {
	font-family: "Noto Sans TC","Arial","Microsoft JhengHei","Droid Sans","Helvetica","Heiti Tc","sans-serif";
	font-size: large;
}

.myInputItemTitle {
	min-height: 45px;
	text-align: right;
	padding-right: 0px;
}

.myDisplyContent {
	max-width: 800px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid white;
	border-radius: 5px;
	background-color: whitesmoke;
}

.myRadioButton input[type="radio"] {
	margin-right: 3px;
}